@charset "utf-8";
/* This CSS file is used to design the texts */

html
{
	direction: ltr;
}

body 
{
	font-family: arial;
	color: #000000;
	direction: rtl;
}

h3, h3 a:link, h3 a:visited, h3 a:hover
{
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	text-decoration: none;

}



/* Secondery menu links (in the bottom of the buttons on the secondery menu) */
#secondery_menu_links p, #secondery_menu_links a, #secondery_menu_links a:link, #secondery_menu_links a:visited
{
	color: #000000;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

/* Welcome bar */
#welcome_bar h1, #welcome_bar h2, #welcome_bar h3
{
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;

}

#welcome_bar h1, #welcome_bar h3
{
	color: black;
}

#welcome_bar h2
{
	color: #353535;
}

#welcome_bar p
{
	color: #303030;
	font-size: 12px;
	font-weight: normal;
}

/* News */
#content_row1_left h3, #content_row1_left h3 a:link, #content_row1_left h3 a:visited, #content_row1_left h3 a:hover
{
	color: #0f4055;
}

#content_row1_left h4 
{
	color: #303030;
	font-size: 11px;
	font-weight: bold;
}

#news_details, #news_deta_1, #news_deta_2, #news_deta_3
{
	color: #303030;
	font-size: 11px;
	font-weight: normal;
}

.news_box p, .news_box a:link, .news_box a:visited, .news_box a:hover 
{
	color: blue;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}


/* New games */
div.new_games_item p, div.new_games_item p a:link, div.new_games_item p a:visited, div.new_games_item p a:hover
{
	text-align: center;
	color: #303030;
	font-size: 11px;
	font-weight: bold;
}

/* eggs */
#eggs_container h3
{
	color: #2f2f2f;
}

#eggs_container a:link, #eggs_container a:visited, #eggs_container a:hover, p.eggs
{
	color: #474747;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}


/* cellphone */
#cell_container h3
{
color: #163336;	
}

#cell_container li
{
color: #000000;
	font-size: 13px;
	font-weight: bold;
	padding-right: 17px;
	line-height: 13px;	
}

#cell_container a:link, #cell_container a:visited, #cell_container a:hover
{
	color: blue;
}

/* new stuffs (תיבת החדשים) */
#new_stuffs_container h3
{
	color: #2c4811;
}

.new_stuffs_line p
{
	color: #2c4811;
	font-size: 12px;
	font-weight: bold;
}

/* useful stuffs */
#useful_stuffs_container h3
{
	color: #5d1c35;
}

#useful_stuffs_container p
{
	color: #303030;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#useful_stuffs_container li
{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	padding-right: 2px;
	line-height: 12px;
}

#useful_stuffs_container a:link, #useful_stuffs_container a:visited, #useful_stuffs_container a:hover
{
	color: blue;
}

/* recomended stuffs */
#recomends_container h3
{
	color: #443a12;
}

#recomends_container a:link, #recomends_container a:visited, #recomends_container a:hover,
#cool_stuffs_container a:link, #cool_stuffs_container a:visited, #cool_stuffs_container a:hover
{
	color: blue;
	font-size: 12px;
	font-weight: normal;
}

/* Random lines */
#random_joke, #random_sentence
{
	font-size: 15px;
	font-weight: bold;
}

#random_joke
{
	color: #A34400;
}

#random_sentence
{
	color: #417F1F;
}

/* poll */
#poll_container h3
{
	color: #163336;
}

#poll_container  u
{
	color: #303030;
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	direction: rtl;
	line-height: 15px;
}

#poll_container input[type="radio"]
{
	color: #303030;
	font-size: 12px;
	font-weight: normal;
}

#send_btn
{
	color: black;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
}

#poll_container a:link, #poll_container a:visited, #poll_container a:hover
{
	color: #303030;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
}

/* cool stuffs */
#cool_stuffs_container h3
{
	color: #4e1e52;
}




#end_links a:link, #end_links a:visited, #end_links a:hover
{
	color: #000000;
	font-size: 11px;
}